Results 1 to 3 of 3

Thread: Difficulty in running upgraded version of Zimbra Desktop

  1. #1
    Join Date
    May 2009
    Posts
    1
    Rep Power
    6

    Default Difficulty in running upgraded version of Zimbra Desktop

    I have been using Zimbra Desktop for the last one week. I upgraded the version today. I am using Ubuntu 9.04 as my OS. Soon after installation of the upgrade for Zimbra Desktop, the follwing is the message I get. Kindly suggest further course of action.

    Couldn't access Yahoo! Zimbra Desktop server. If issue persists after reinstall, please check logs for errors and report to Zimbra Desktop - Zimbra - Forums.

  2. #2
    Join Date
    Aug 2008
    Posts
    830
    Rep Power
    8

    Default

    can you attach these files?

    .install4j/installation.log
    log/zdesktop.out
    log/zdesktop.log

    Quote Originally Posted by ceedeeskumar View Post
    I have been using Zimbra Desktop for the last one week. I upgraded the version today. I am using Ubuntu 9.04 as my OS. Soon after installation of the upgrade for Zimbra Desktop, the follwing is the message I get. Kindly suggest further course of action.

    Couldn't access Yahoo! Zimbra Desktop server. If issue persists after reinstall, please check logs for errors and report to Zimbra Desktop - Zimbra - Forums.

  3. #3
    Join Date
    May 2009
    Posts
    1
    Rep Power
    6

    Default Installation errors and re-installation

    I have the same problem with upgrading a Zimbra Desktop in Win XP. I saw the error messages about Java errors also during installation. Error occurs (J2RE related, I don't remember error messages exactly, sorry) also when I tries to uninstall incorrectly installed program, and uninstall was not made too. Updating procedure I use without separate uninstalling of previous version, new installer makes uninstall automatically. I observes these errors twice when I installs 1.0b1537 and then 1.0b1539 versions. For resolving this I deletes all files in my "\Program Files\zdesktop" folder, cleans the registry, and installs a new version to the same folder again. After that all works fine.

Similar Threads

  1. [SOLVED] Install Problem in Ubuntu 6.06 Server
    By xtimox in forum Installation
    Replies: 16
    Last Post: 03-27-2008, 10:36 AM
  2. zmperditionctl start asking for password
    By k7sle in forum Administrators
    Replies: 32
    Last Post: 02-20-2008, 11:13 AM
  3. Major Issue - 5.0RC2 NE to 5.0GA NE failed
    By DougWare in forum Installation
    Replies: 7
    Last Post: 01-06-2008, 09:56 PM
  4. dspam logrotate errors
    By michaeln in forum Users
    Replies: 7
    Last Post: 02-19-2007, 12:45 PM
  5. huge log size
    By rmvg in forum Administrators
    Replies: 5
    Last Post: 01-02-2007, 10:39 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •